{
  "navigationBarTitleText": "食材搜索",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "search": "/components/search",
    "blue-tooth": "/components/bluetooth_food",
    "qiun-data-charts": "/uni_modules/qiun-data-charts/components/qiun-data-charts"
  }
}